﻿body {
    overflow:auto !important;
}

#s4-workspace { 
    height:auto !important; 
    width:auto !important; 
    overflow:visible !important;
}

.ms-webpartzone-cell {
    margin-bottom:0px;
}

h1, h2, h3, h4, h5, h6 {font-family: Arial, Helvetica, sans-serif !important;}

.ms-rteTable-1 tr.ms-rteTableHeaderRow-1, 
.ms-rteTable-1 tr.ms-rteTableFooterRow-1, 
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 > th, 
.ms-rteTable-1 tr.ms-rteTableFooterRow-1 > th, 
.ms-rteTable-1 tr.ms-rteTableFooterRow-1 > td {
    border-top:0;
    border-bottom:0;
}

.ms-rteTable-6 tr.ms-rteTableHeaderRow-6, 
.ms-rteTable-6 tr.ms-rteTableFooterRow-6, 
.ms-rteTable-6 tr.ms-rteTableHeaderRow-6 > th, 
.ms-rteTable-6 tr.ms-rteTableFooterRow-6 > th, 
.ms-rteTable-6 tr.ms-rteTableFooterRow-6 > td {
    color:#5F5E5C;
}

.ms-rteTable-6 tr.ms-rteTableOddRow-6 {
    background-color:#FFF;
}

/* INIZIO CLASSI IMPORTATE DAL VECCHIO HtmlEditorTableFormats.css */

.ms-rteTable-1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial; BORDER-COLLAPSE: collapse; font-size: 11px
}
.ms-rteTable-1 TR.ms-rteTableHeaderRow-1 {
	font-size: 11px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #D1E8D3; PADDING-BOTTOM: 10px; MARGIN: 10px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: capitalize; COLOR: #999999; LINE-HEIGHT: 14pt; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-ALIGN: left; border-spacing: 10px
}
.ms-rteTable-1 TD.ms-rteTableHeaderFirstCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; COLOR: #5c5c5c; LINE-HEIGHT: 14pt; PADDING-TOP: 0in
}
.ms-rteTable-1 TD.ms-rteTableHeaderLastCol-1 {
	font-size: 11px; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; COLOR: #5c5c5c; LINE-HEIGHT: 14pt; PADDING-TOP: 0in
}
.ms-rteTable-1 TD.ms-rteTableHeaderOddCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; COLOR: #5c5c5c; LINE-HEIGHT: 14pt; PADDING-TOP: 0in
}
.ms-rteTable-1 TD.ms-rteTableHeaderEvenCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; COLOR: #5c5c5c; LINE-HEIGHT: 14pt; PADDING-TOP: 0in
}
.ms-rteTable-1 TR.ms-rteTableOddRow-1 {
	font-size: 11px; VERTICAL-ALIGN: top; COLOR: #666666; BACKGROUND-COLOR: #F6FAF6
}
.ms-rteTable-1 TR.ms-rteTableEvenRow-1 {
	font-size: 11px; VERTICAL-ALIGN: top; COLOR: #666666; BACKGROUND-COLOR: #E8F3E9
}
.ms-rteTable-1 TD.ms-rteTableFirstCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 0in
}
.ms-rteTable-1 TD.ms-rteTableLastCol-1 {
	font-size: 11px; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 0in
}
.ms-rteTable-1 TD.ms-rteTableOddCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 0in
}
.ms-rteTable-1 TD.ms-rteTableEvenCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 0in
}
.ms-rteTable-1 TR.ms-rteTableFooterRow-1 {
	font-size: 11px; FONT-WEIGHT: 500; COLOR: #5c5c5c; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #D1E8D3
}
.ms-rteTable-1 TD.ms-rteTableFooterFirstCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: gray 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.ms-rteTable-1 TD.ms-rteTableFooterLastCol-1 {
	font-size: 11px; PADDING-RIGHT: 5.4pt; BORDER-TOP: gray 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.ms-rteTable-1 TD.ms-rteTableFooterOddCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: gray 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.ms-rteTable-1 TD.ms-rteTableFooterEvenCol-1 {
	font-size: 11px; BORDER-RIGHT: white 2pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: gray 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.ms-rteTable-2   {
	border-collapse: collapse;
	border: solid 0px;
	font-family: Tahoma;   
}
.ms-rteTable-2 tr.ms-rteTableHeaderRow-2     {
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 11.0pt;  
	font-family: "Calibri","sans-serif";  
	width: 119.7pt;
	border: solid white 1.0pt;
	border-bottom: solid white 3.0pt;
	background: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	color: #FFFFFF;	
}
.ms-rteTable-2 td.ms-rteTableHeaderFirstCol-2   {
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	border: solid white 1.0pt;
	border-bottom: solid white 3.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableHeaderLastCol-2  {
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	border: solid white 1.0pt;
	border-bottom: solid white 3.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableHeaderOddCol-2 {
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	border: solid white 1.0pt;
	border-bottom: solid white 3.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableHeaderEvenCol-2 {
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	border: solid white 1.0pt;
	border-bottom: solid white 3.0pt;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 tr.ms-rteTableOddRow-2 {
	color: #666666;
	background-color: #F2F3F4;
	font-size: 10pt;   
	vertical-align: top;
}
.ms-rteTable-2 tr.ms-rteTableEvenRow-2 {
	color: #666666;
	background-color: #E7EBF7;
	font-size: 10pt;   
	vertical-align: top;	
}
.ms-rteTable-2 td.ms-rteTableFirstCol-2  {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 11.0pt;  
	font-family: "Calibri","sans-serif";  
	width: 119.7pt;
	border-top: none;
	border-left: solid white 1.0pt;
	border-bottom: none;
	border-right: solid white 3.0pt;
	background: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	color: #FFFFFF;
}
.ms-rteTable-2 td.ms-rteTableLastCol-2 {
	padding:0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableOddCol-2  {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableEvenCol-2 {
	padding:0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 tr.ms-rteTableFooterRow-2    {
	color: #666666;
	background-color: #FFFFFF;
	font-size: 10pt;  
	vertical-align: top;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableFooterFirstCol-2  {
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 11.0pt;  
	font-family: "Calibri","sans-serif";  
	width: 119.7pt;
	border-top: none;
	border-left: solid white 1.0pt;
	border-bottom: none;
	border-right: solid white 3.0pt;
	background: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	color: #FFFFFF;
}
.ms-rteTable-2 td.ms-rteTableFooterLastCol-2 {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableFooterOddCol-2  {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-2 td.ms-rteTableFooterEvenCol-2  {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-3   {
	border-collapse: collapse;
	border: solid 0px;
	font-family: Tahoma;   
}
.ms-rteTable-3 tr.ms-rteTableHeaderRow-3   {
	margin: 10px;
	padding: 10px;
	color: #3a4663;
	text-align: left;
	font-size: 10pt;  
	font-style: normal;
	font-family: Verdana;  
	text-transform: capitalize;
	font-weight: normal;
	border-spacing: 10px;
	vertical-align: top;
	background-color: #C4D1E3;
}
.ms-rteTable-3 td.ms-rteTableHeaderFirstCol-3    {
	padding: 0in 5.4pt 0in 5.4pt;
	color: #3a4663;
	line-height: 14pt;
}
.ms-rteTable-3 td.ms-rteTableHeaderLastCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	color: #3a4663;
	line-height: 14pt;
}
.ms-rteTable-3 td.ms-rteTableHeaderOddCol-3  {
	padding: 0in 5.4pt 0in 5.4pt;
	color: #3a4663;
	line-height: 14pt;
}
.ms-rteTable-3 td.ms-rteTableHeaderEvenCol-3 
 {
	padding: 0in 5.4pt 0in 5.4pt;
	color: #3a4663;
	line-height: 14pt;
}
.ms-rteTable-3 tr.ms-rteTableOddRow-3 {
	color:#666666;
	vertical-align: top;
	font-size: 10pt;  
}
.ms-rteTable-3 tr.ms-rteTableEvenRow-3 {
	color:#666666;
	vertical-align: top;
	font-size: 10pt;  
}
.ms-rteTable-3 td.ms-rteTableFirstCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	background-color: #E7EBF7;
}
.ms-rteTable-3 td.ms-rteTableLastCol-3  {
	padding: 0in 5.4pt 0in 5.4pt;
	background-color:#E7EBF7;
}
.ms-rteTable-3 td.ms-rteTableOddCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	background-color:#F7F3F7;
}
.ms-rteTable-3 td.ms-rteTableEvenCol-3  {
	padding: 0in 5.4pt 0in 5.4pt;
	background-color:#E7EBF7
}
.ms-rteTable-3 tr.ms-rteTableFooterRow-3      {
	background-color: #C4D1E3;
	color: #3a4663;
	font-weight: normal;
	font-size: 10pt;  
	font-family: Verdana;  
	line-height: 11pt;
}
.ms-rteTable-3 td.ms-rteTableFooterFirstCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}
.ms-rteTable-3 td.ms-rteTableFooterLastCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}
.ms-rteTable-3 td.ms-rteTableFooterOddCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}
.ms-rteTable-3 td.ms-rteTableFooterEvenCol-3   {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}
.ms-rteTable-4   {
	border-collapse: collapse;
	border: solid 0px;
	font-family: Tahoma;   
}
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4     {
	border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 11.0pt;  
	font-family: "Calibri","sans-serif";  
	width: 119.7pt;
	background: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	color: #FFFFFF;	
}
.ms-rteTable-4 td.ms-rteTableHeaderFirstCol-4   {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableHeaderLastCol-4  {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableHeaderOddCol-4 {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableHeaderEvenCol-4 {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 tr.ms-rteTableOddRow-4 {
	border-width: 1pt;
	color: #666666;
	font-size: 10pt;  
	vertical-align: top;
	border-bottom-style: solid;
	border-bottom-color: #4F81BD;
}
.ms-rteTable-4 tr.ms-rteTableEvenRow-4 {
	color: #666666;
	font-size: 10pt;  
	vertical-align: top;	
}
.ms-rteTable-4 td.ms-rteTableFirstCol-4  {
	border-width: 1pt;
	border-color: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	border-bottom-style: solid;
	border-left-style: solid;
}
.ms-rteTable-4 td.ms-rteTableLastCol-4 {
	border-width: 1pt;
	border-color: #4F81BD;
	border-bottom-style: solid;
	border-right-style: solid;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableOddCol-4  {
	border-width: 1pt;
	border-color: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	border-bottom-style: solid;
}
.ms-rteTable-4 td.ms-rteTableEvenCol-4 {
	border-width: 1pt;
	border-color: #4F81BD;
	padding: 0in 5.4pt 0in 5.4pt;
	border-bottom-style: solid;
}
.ms-rteTable-4 tr.ms-rteTableFooterRow-4    {
	color: #355C8C;
	background-color: #FFFFFF;
	font-size: 10pt;  
	vertical-align: top;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableFooterFirstCol-4  {
	border-width: 1pt;
	border-color: #4F81BD;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableFooterLastCol-4 {
	border-width: 1pt;
	border-color: #4F81BD;
	border-bottom-style: solid;
	border-right-style: solid;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableFooterOddCol-4  {
	border-width: 1pt;
	border-color: #4F81BD;
	border-bottom-style: solid;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-4 td.ms-rteTableFooterEvenCol-4  {
	border-width: 1pt;
	border-color: #4F81BD;
	border-bottom-style: solid;
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-5   {
	border-collapse: collapse;
	border: solid 0px;
	font-family: Tahoma   
}
.ms-rteTable-5 tr.ms-rteTableHeaderRow-5     {
	margin: 10px;
	padding: 10px;
	color: #3A4663;
	text-align: left;
	font-size: 10pt;  
	font-style: normal;
	font-family: Tahoma;  
	text-transform: capitalize;
	font-weight: 500;
	border-spacing: 10px;
	line-height: 11pt;
	vertical-align: top;
}
.ms-rteTable-5 td.ms-rteTableHeaderFirstCol-5   {
	padding: 0in 5.4pt 0in 5.4pt;
	color: #3a4663;
}
.ms-rteTable-5 td.ms-rteTableHeaderLastCol-5  {
	padding: 0in 5.4pt 0in 5.4pt; 
	color: #3a4663;
}
.ms-rteTable-5 td.ms-rteTableHeaderOddCol-5 {
	padding:0in 5.4pt 0in 5.4pt; 
	color: #3a4663;
}
.ms-rteTable-5 td.ms-rteTableHeaderEvenCol-5 
{padding:0in 5.4pt 0in 5.4pt; color: #3a4663;
}
.ms-rteTable-5 tr.ms-rteTableOddRow-5 {
	color: #666666;
	vertical-align: top;
	font-size: 10pt; 
}
.ms-rteTable-5 tr.ms-rteTableEvenRow-5 {
	color: #666666;
	vertical-align: top;	
	font-size: 10pt; 
}
.ms-rteTable-5 td.ms-rteTableFirstCol-5  {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-5 td.ms-rteTableLastCol-5 {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTable-5 td.ms-rteTableOddCol-5  {
	padding: 0in 5.4pt 0in 5.4pt;
}
.ms-rteTable-5 td.ms-rteTableEvenCol-5 {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTable-5 tr.ms-rteTableFooterRow-5    {
	color: #3a4663;
	font-weight: 500;
	font-size: 10pt; 
	font-family: Tahoma;  
	line-height: 11pt;
}
.ms-rteTable-5 td.ms-rteTableFooterFirstCol-5  {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}
.ms-rteTable-5 td.ms-rteTableFooterLastCol-5 {
	padding:0in 5.4pt 0in 5.4pt;
	text-align:left;
}
.ms-rteTable-5 td.ms-rteTableFooterOddCol-5  {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}
.ms-rteTable-5 td.ms-rteTableFooterEvenCol-5  {
	padding: 0in 5.4pt 0in 5.4pt;
	text-align: left;
}

/*STILI CUSTOM*/
.ms-rteTable-6 {
	font-size:12px;
	border: solid 1px #d0e8d2;
	font-family: Arial;  
    border-collapse: separate;
}
.ms-rteTable-6 tr.ms-rteTableHeaderRow-6 {
	padding: 10px;
	background: url("/_layouts/15/IMAGES/EURIZON/bg_tabella-v.gif") center center repeat;
	border-spacing: 10px;
}
.ms-rteTable-6 tr.ms-rteTableFooterRow-6 td {
	background-color: #FFF;
}
.ms-rteTable-7 {
	font-family: Arial;
	font-size:12px;   
}
.ms-rteTable-7 td.ms-rteTableFirstCol-7 {
	padding: 5px;
	color: #09a275 !important;
}
.ms-rteTable-8   {
	border-collapse:collapse;
	font-family: Arial;
	font-size:12px;   
}
.ms-rteTable-8 tr.ms-rteTableHeaderRow-8     {
	background: #efefef;
}
.ms-rteTable-8 td.ms-rteTableHeaderOddCol-8 {
	border:solid 1px #efefef;
	border-spacing: 0px;
	padding: 5px;
}
.ms-rteTable-8 td.ms-rteTableOddCol-8 {
	border:solid 1px #efefef;
	border-spacing: 0px;
	padding: 5px;
}
.ms-rteTable-8 td.ms-rteTableEvenCol-8 {
	border:solid 1px #efefef;
	border-spacing: 0px;
	padding: 5px;
}
.ms-rteTable-9   {
	border-collapse:collapse;
	font-family: Arial;
	font-size:12px;   
}
.ms-rteTable-9 td.ms-rteTableHeaderOddCol-9 {
	border:solid 1px #d1e9d3;
	border-spacing: 0px;
	padding: 3px;
	vertical-align: top;
}
.ms-rteTable-9 td.ms-rteTableHeaderEvenCol-9 {
	border:solid 1px #d1e9d3;
	border-spacing: 0px;
	padding: 3px;
	vertical-align:top;
}
.ms-rteTable-9 td.ms-rteTableOddCol-9 {
	border:solid 1px #d1e9d3;
	border-spacing: 0px;
	padding: 3px;
	vertical-align:top;
}
.ms-rteTable-9 td.ms-rteTableEvenCol-9 {
	border:solid 1px #d1e9d3;
	border-spacing: 0px;
	padding: 3px;
	vertical-align:top;
}

/* FINE CLASSI IMPORTATE DAL VECCHIO HtmlEditorTableFormats.css */

/* INIZIO CLASSI IMPORTATE DAL VECCHIO HtmlEditorCustomStyles.css */

.ms-rteCustom-LinkPdf{font-size: 12px;background: #fff url("/_layouts/15/IMAGES/EURIZON/icoLinkPDF.gif") center left no-repeat;    }
.ms-rteCustom-LinkPdf span{margin-left: 20px;text-decoration: underline;font-family: Arial;font-size: 12px;}
.ms-rteCustom-LinkPdf span span{margin-left: 0px;}
.ms-rteCustom-LinkPdf p {display:inline;}
.ms-rteCustom-LinkPdf:hover{color:#09A275;font-size: 12px;}

.ms-rteCustom-Link_verde{font-family:Tahoma;font-size:12px;color:#333333;font-weight:bold;background-color:#B2E7CA}
.ms-rteCustom-Link_verde span{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none}
.ms-rteCustom-Link_verde:hover{color:#FFFFFF;font-family:Tahoma;font-size:12px;font-weight:bold;background-color:#00B050}

/* FINE CLASSI IMPORTATE DAL VECCHIO HtmlEditorCustomStyles.css */
